Public Class ToolStripDropdownDemo


    Private Sub ToolStripDropDownButton1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles ToolStripDropDownButton1.Click
  ToolStripDropDownButton1.DropDownItems(2).Enabled = False

    End Sub
End Class